<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>News Three</title>
</head>
<body>
	<hr />
	<nav>
		<a href="../index.html">Home</a> | 
		<a href="https://edition.cnn.com/">International News</a> | 
		<a href="https://www.mtv.com/news/celebrity/">Celebrity News</a> | 
	</nav>


	<h3>KBS News</h3>
	
	<h5>"KinaBukaSan News For All People</h5>
	
	<a href="">Read News</a>

	<hr />
	<article>
		<h1 align="Center">Activity s04-b News/News3</h1>
		<p align="Center"><em>By: Glenn P.</em></p>

		<p>Lorem ipsum dolor sit, amet consectetur adipisicing, elit. Voluptatem omnis magnam ipsa asperiores praesentium perferendis at, iusto nesciunt est sequi perspiciatis nemo numquam quas beatae ab nam. Excepturi, quas, laudantium. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sit consequuntur eveniet magni aut ut voluptatem quisquam voluptate maiores nisi perferendis placeat molestias, fuga odio incidunt cum officiis sequi minima possimus!</p>

		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Inventore totam illum perferendis animi veritatis ut delectus beatae et deleniti excepturi, molestiae. Consectetur, doloribus alias, labore adipisci sapiente debitis eum! Autem! Lorem ipsum dolor sit amet consectetur adipisicing elit. In atque itaque et fuga nemo dolorem, molestias cumque ipsam ad quos similique temporibus ipsum doloremque id blanditiis? Sint tempore nisi saepe? Lorem ipsum dolor sit, amet consectetur adipisicing elit. Totam eum, cupiditate, magni nisi facilis in a praesentium beatae dignissimos reprehenderit sapiente ab, odio veniam ratione accusantium quam, mollitia aut doloremque! Lorem ipsum dolor sit amet consectetur, adipisicing elit. Magnam repellat vel consectetur architecto vero atque, debitis, in quod. Dolore pariatur dicta quas provident nisi, accusamus omnis deleniti libero dolorum saepe?</p>

		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita saepe consequuntur ratione, molestiae numquam minus maxime illum dicta harum obcaecati pariatur, quos unde nostrum magnam magni distinctio beatae, ut fugiat. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Accusamus similique, distinctio aliquam quasi ipsa rem repudiandae, quaerat in nesciunt corrupti nobis fuga amet? Inventore voluptas quis quos tempore consequatur explicabo. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet, repudiandae debitis. Veniam cumque soluta rem molestiae, eum eligendi laborum quis doloribus, eius sit harum, atque! Libero, reprehenderit! Illo, omnis amet. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quam obcaecati illum, impedit aspernatur sequi, nobis placeat. Vitae quae, perspiciatis saepe. Illo et repellendus debitis, voluptatem eum, eaque doloremque officia quo. Lorem ipsum dolor sit amet consectetur adipisicing, elit. Deserunt est, mollitia quia a vitae non assumenda doloribus illo qui cupiditate, incidunt! Corrupti minus facilis ipsum at amet sapiente. Repellendus, esse!</p>

		<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolorem ipsam quo sint asperiores, dicta debitis tenetur temporibus dolor laudantium optio, excepturi pariatur repellendus suscipit, assumenda voluptates repellat, repudiandae recusandae eum!</p>

	</article>
	<hr />
	<a href="../index.html">return Home</a>
</body>
</html>